🚀 Claude Opus 4.6 + 171 个模型正式上线!查看 更新日志 了解详情。
Extract text content from attachments
cURL
curl --request POST \ --url https://app.teable.ai/api/base/%7BbaseId%7D/chat/text-extract \ --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \ --header 'content-type: application/json' \ --data '{"attachments":[{"token":"string","name":"string","mimetype":"string","size":0,"path":"string","presignedUrl":"string"}]}'
{ "success": true, "extractedFiles": [ { "token": "<string>", "content": "<string>", "charCount": 123, "truncated": true, "name": "<string>", "isPreview": true } ], "totalCharacters": 123, "truncatedFiles": 123, "message": "<string>", "error": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Attachments to extract text from
1
显示 子属性
Extracted text content
此页面对您有帮助吗?